html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
img {
  border:0;
  -ms-interpolation-mode: bicubic;
}
li { list-style:none; }
a, input, textarea, a:active, a:visited, input:active {
  outline:none;
  border:none;
  -webkit-font-smoothing:antialiased;
}
button,input { line-height: normal; }
input[type="submit"], input[type="button"]  { cursor: pointer; }
::-webkit-input-placeholder { color: #999 !important; }
:-moz-placeholder { color: #999 !important; }
:-ms-input-placeholder { color: #999 !important;; }
.placeholder { color: #999 !important; }
em { font-style:normal; font:inherit; }
textarea {
  overflow:auto;
  overflow-x: hidden !important;
  resize:none;
}
table { border-collapse:collapse; border-spacing:0; }
body, div, ul, li, h1, h2, h3, h4, h5, h6, p, td { margin:0; padding:0; }
.overflow__no { overflow: hidden !important; }
.hide { display:none; }
.small { font-size:60% !important; }
.grey { color:#868686 !important; }
.red { color:red !important; }
.orange { color:#ff6633; }
.push_10 { padding-left:10px; }
.push_20 { padding-left:20px; }
.push_30 { padding-left:30px; }
.push_40 { padding-left:40px; }
.center { text-align:center; }
.down_5 { margin-bottom:5px; }
.down_10 { margin-bottom:10px; }
.down_20 { margin-bottom:20px; }
.down_30 { margin-bottom:30px; }
.top_5 { margin-top:5px; }
.top_10 { margin-top:10px; }
.top_20 { margin-top:20px; }
.top_30 { margin-top:30px; }
.top_40 { margin-top:40px; }
.normal { font-weight:normal !important; }
.bold { font-weight:bold !important; }
.noborder { border:none !important; }
.block { display: block;}
.title {
  font-weight:normal;
  font-size:22px;
  line-height:1.25em;
}
.null { padding:0; margin:0; }
.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
  font-size:0;
}
.clearfix:before, .clearfix:after {
  content:'\0020';
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}
.clearfix:after { clear:both; }
.b {
  display:inline;
  float:left;
  position:relative;
}
body {
  width:100%;
  min-width:1100px;
  font-family: 'Droid Sans', sans-serif !important;
  font-style:  normal;
  font-weight: 400;
  font-size:18px;
  color: #fff;
  background: #131f28 url('../images/ipad_bg.jpg') no-repeat 50% 55px;
}
.wrapper {
  width:100%;
  clear:both;
  position: relative;
  overflow: hidden;
}
.wrapper__inner {
  width: 1100px;
  margin: 0 auto;
  display: block;
}
.box {
  width: 1060px;
  margin: 0 20px;
  text-align: center;
  position: relative;
}
#top {
  height: 73px;
  padding-top: 27px;
}
.logo {
  display: block;
  margin: 0 auto;
  width: 348px;
}
.nekki {
  position: absolute;
  top: 0;
  right: 0;
  width: 102px;
  height: 53px;
  background: url('../images/nekki.png') no-repeat;
}
.videoWrap {
  display: block;
  height: 405px;
  width: 100%;
  text-align: center;
}
.videoWrap_line {
  position: absolute;
  width: 100%;
  height: 350px;
  top: 38px;
  background: #101a23;
}
#video {
  position: relative;
  width: 720px;
  height: 405px;
  margin: 0 auto;
  background: #000;
}
.box-main {
  text-align: center;
  padding-top: 23px;
}
.mobile {
  display: inline-block;
  vertical-align: top;
  width: 223px;
  text-align: center;
}
.iphone, .ipad {
  background: url('../images/vector.png') no-repeat 0 10px;
  width: 223px;
  height: 157px;
  display: inline-block;
  overflow: hidden;
}
.iphone:hover { background-position:  0 -200px; }
.ipad { background-position: -214px 10px !important; }
.ipad:hover { background-position: -214px -200px !important; }

.iphone__free { background-position:  0 -355px !important; }
.iphone__free:hover { background-position:  0 -565px !important; }

.android_icon { background-position:  0 -735px !important; }
.android_icon:hover { background-position:  0 -915px !important; }


.ipad__free { background-position:  -214px -355px !important; }
.ipad__free:hover { background-position:  -214px -565px !important; }

.content {
  display: inline-block;
  width: 510px;
  padding: 0 26px;
}

.box-main2 {
  height: 285px;
  width: 1000px;
  margin: 0px 0 0 60px;
  text-align: left;
  position: relative;
  background: url('../images/steam.jpg') no-repeat 512px 0px;
}
.box-main2 h1{
  padding-top: 60px;
}
.bg2{
  background: #000;
}

.greenlight:hover{background-position: 0 -50px;}

.mainFont{
  font-family: Arial;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  padding-top:40px;
}
.android{
  height: 173px;
}
h1 {
  color: #cbebf8;
  font-size: 30px;
  text-shadow: 2px 2px 1px #000 ;
  line-height: 1.7;
}
h1 a {
  color: #cbebf8;
  font-size: 30px;
  text-shadow: 2px 2px 1px #000 ;
  line-height: 1.7;
}
h2 {
  font-size: 24px;
  line-height: 2;
  font-weight: normal;
}
h2 a {
  color: #fff !important;
}
h2 a:visited {
  color: #fff !important;
}

.sliderWrap {
  display: block;
  position: relative;
  height: 343px;
  padding: 7px 0 0 0 ;
  width: 100%;
  min-width: 1060px;
  overflow-x: auto;
  overflow-y: hidden;
  text-align: center;
  background: #000;
}
.bottom {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}
#images {
  width: 2500px;
  display: block;
}
#images li {
  display: inline-block;
}
.social  {
  padding-top: 20px;
}
.social a {
  display: inline-block;
  width: 86px;
  height: 86px;
}
.social a + a {
  margin-left: 50px;
}

.go-ru,
.go-ru:hover,
.go-en,
.go-en:hover{display:inline-block;overflow:hidden;background:url(../images/go.png) no-repeat;}
.go-ru{background-position:0px 0px;width:282px;height:42px;}
.go-ru:hover{background-position:0px -42px;width:282px;height:42px;}
.go-en{background-position:0px -84px;width:282px;height:42px;}
.go-en:hover{background-position:0px -126px;width:282px;height:42px;}
